﻿html{overflow-x:hidden;overflow-y:auto}
body {min-width:1180px;margin:0 auto}
@charset "utf-8";body{background:#ffffff;font-family:Arial;color:#404040;font-size:14px;line-height:1.4em}
a{text-decoration:none;outline:0}
.col a{color:#2e88c7}
.col p{margin-bottom:5px}
.col{float:left}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.welcome_bar{background:#cdcdcd;clear:both;margin-bottom:15px;position:relative;z-index:10;height:100px}
.bar-icon{width:80px;height:88px;float:left}
.bar-title{float:left;width:700px;padding-top:10px;}
.bar-title h1,.bar-title .title{font-size:33px;color:#444e69;text-shadow:0 1px 1px #f2f2f2;line-height:33px;margin:0 0 4px 0;display:block}
.tel{width:100px;height:100px;padding-left:15px;text-align:center;vertical-align:middle;position:relative;margin:10px;*float:left;display:table-cell}
.bar-title h1 span,.bar-title .title span{color:#2e88c7}
.sub-text{color:#6a7184;font-size:16px}
.bar-right{width:460px;float:right}
.footer a{color:#7a7474}
.footer a:hover{color:#60aff6}
.gotoTop{background:url("../../images/home2.png") no-repeat scroll 5px 13px #666;border-radius:4px 4px 4px 4px;display:block;float:left;height:50px;outline:0 none;text-indent:-9999em;width:50px;position:absolute;text-align:center;right:-51px;bottom:10px;_position:absolute!important;right:30px;bottom:80px}
.gotoTopHover{background-color:#333}
.gotoTopTip{background-color:#333;bottom:80px;height:25px;margin-top:-20px;position:fixed;right:20px;display:none;color:#fff}
/*menu*/
/*menu*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,hr,img{margin:0;padding:0;border:0px}
h1,h2,h3,h4,h5,h6{font-size:100%;}
li{list-style:none}
.airwheel_logo {width: 200px; float: left;padding-top:14px}
a:link,a:visited{text-decoration:none}
.head-v3{position:relative;z-index:100;min-width:1000px;}
.head-v3 .navigation-inner{margin:0 auto;width:1180px;position:relative;background:#303030}
.navigation-up{height:60px;background:#303030}
.navigation-up .navigation-v3 {height:60px}
.navigation-up .navigation-v3 .navigation_main{float:left}
.navigation-up .navigation-v3 .navigation_main li{float:left;font:normal 14px/60px "latolight";color:#a5a4a4}
.navigation-up .navigation-v3 .navigation_main li a:hover {color:#fff}
.navigation-up .navigation-v3 .navigation_main li h2{font-weight:normal;padding:0;margin:0;height:60px;overflow:hidden}
.navigation-up .navigation-v3 .navigation_main li h2 a{padding:0 25px;color:#d1d1d1;display:inline-block;height:60px;font-weight:lighter;line-height:60px;font-family:"latolight",Arial}
.navigation-down{position:absolute;top:60px;left:0px;width:100%}
.navigation-down .nav-down-menu{width:100%;margin:0;background:#fff;position:absolute;top:0px;opacity:1}
.navigation-down .nav-down-menu .navigation-down-inner{margin:auto;width:1200px;position:relative}
.navigation-down .nav-down-menu dl{float:left;margin:18px 80px 18px 0}
.navigation-down .menu-1 dl{margin:20px 60px 25px 0}
.navigation-down .menu-1 dt{font:normal 14px "latolight";color:#616264;padding-bottom:10px;border-bottom:1px solid #B7B8B9;margin-bottom:10px}
.navigation-down .menu-1 dd a{color:#616264;font:normal 13px/30px "latoregular",arial;text-align:center}
.navigation-down .menu-1 dd a:hover{color:#60aff6}
.navigation-down .menu-2 dd a,.navigation-down .menu-3 dd a{color:#616264;font:normal 14px "latoregular",arial}
.navigation-down .nav-down-menu:nth-child(2)  {padding-left:280px}
.navigation-down .nav-down-menu:nth-child(5)  {padding-left:300px}
.navigation-up .navigation-v3 .nav-up-selected{background:#393738;height:60px;overflow:hidden}
#nav_product dl dt img {width:90px}
#nav_product dl dt img {transition:all 1s ease-in-out;-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;}
#nav_product dl dt img:hover{transform:scale(1.04, 1.04);-moz-transform:scale(1.04, 1.04);transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-webkit-transform:scale(1.04, 1.04);-webkit-transition:all 1s ease-in-out}
#navigation-container{height:100%;width:100%;position:absolute;opacity:0;display:none!important;top:0;left:0;-webkit-transition:opacity .2s,height .3s,width .32s;-moz-transition:opacity .2s,height .3s,width .32s;-ms-transition:opacity .2s,height 
.3s,width .32s;-o-transition:opacity .2s,height .3s,width .32s;transition:opacity .2s,height .3s,width .32s;background-color:#262626;background-color:rgba(0,0,0,.85)}
/*global*/
.menu_global{padding-top:15px}
.menu_global dl{width:1180px;margin-bottom:3px!important;max-width:145px;margin:10px 3px 10px 0!important}
.menu_global h2{/*background:url(images/airwheel-top.png) no-repeat;*/padding-left:50px;border-bottom:1px solid #cec3c3;padding:12px 5px}
.menu_global{height:200px}
.menu_global dd{float:left;padding:8px 10px 8px 5px}
.menu_global dd a{font-size:12px}
.menu_global dd a:hover {color:#60aff6}
.menu_global dt{border-bottom:none!important;float:left;padding-right:15px}
.headquarter{position:absolute;right:1px;top:25px;z-index:999;padding:5px 8px;}
.headquarter a{color:#707473;padding:5px 6px;}
/*language*/
.navigation-language_dropdown{position:relative;float:left;min-width:70px;margin-top:5px;padding:12px 15px;background:#303030;color:#d1d1d1;border-radius:5px;/*box-shadow:0 1px 0 rgba(0,0,0,.2);*/cursor:pointer;outline:0;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.navigation-language_dropdown:after{content:"";width:0;height:0;position:absolute;top:50%;right:15px;margin-top:-3px;border-width:6px 6px 0 6px;border-style:solid;border-color:#B8BBBD transparent}
.navigation-language_dropdown .dropdown{position:absolute;top:100%;left:0;right:0;background:#fff;border-radius:0 0 5px 5px;border:1px solid rgba(0,0,0,.2);border-top:none;border-bottom:none;list-style:none;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;max-height:0;overflow:hidden}
.navigation-language_dropdown p {padding:0px 18px 0px 0px}
.navigation-language_dropdown .dropdown li{padding:0 10px}
.navigation-language_dropdown .dropdown li a{display:block;text-decoration:none;color:#333;padding:10px 0;transition:all .3s ease-out;border-bottom:1px solid #e6e8ea}
.navigation-language_dropdown .dropdown li:last-of-type a{border:none}
.navigation-language_dropdown .dropdown li i{margin-right:5px;color:inherit;vertical-align:middle}
.navigation-language_dropdown .dropdown li:hover a{color:#57a9d9}
.navigation-language_dropdown.active{border-radius:5px 5px 0 0;background:#a5a4a4;box-shadow:none;border-bottom:none;color:#fff}
.navigation-language_dropdown.active:after{border-color:#82d1ff transparent}
.navigation-language_dropdown.active .dropdown{border-bottom:1px solid rgba(0,0,0,.2);max-height:400px}
.dk_wrap select {width:150px;height:30px}
.dk_wrap option {line-height:22px}
.flat:hover .carat:after{border-top-color:#f4f4f4}
.flat.focus .carat{border-top-color:#f8f8f8}
.flat.focus .carat:after{border-top-color:#0180d1}
.flat.open .carat{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.flat .old{position:absolute;left:0;top:0;height:0;width:0;overflow:hidden}
.flat select{position:absolute;left:0;top:0}
.flat.touch select{left:0;top:0;width:100%;height:100%;opacity:0}
.flat .selected{color:#FFF}
.flat .selected,.flat li{display:block;font-size:16px;font-weight:400;text-transform:uppercase;line-height:1;padding:8px 12px;overflow:hidden;white-space:nowrap}
.flat .selected::after{content:'';position:absolute;right:0;top:0;bottom:0;width:60px;border-radius:0 5px 5px 0;box-shadow:inset -55px 0 25px -20px #29af84}
.flat.focus .selected::after,.flat:hover .selected::after{box-shadow:inset -55px 0 25px -20px #00c384}
/*banenr*/
*{margin:0;padding:0;list-style-type:none}
a,img{border:0}
.flexslider{position:relative;height:750px;overflow:hidden;background:url(../../images/loading.gif) 50% no-repeat}
.slides{position:relative;z-index:1}
.slides li{height:750px}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1}
.flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:40px;overflow:hidden;background:url(../../images/dot1.png) right 0 no-repeat;cursor:pointer}
.flex-control-nav .flex-active{background-position:0 0}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute}
/*main*/
/*section2*/
.cp-new{text-align:center;width:124px;height:20px;background:red;position:absolute;z-index:999;right:0;color:#FCF0F0}
.serve_bg{width:100%;height:100%;position:relative;background-color:#fff;border-bottom:1px solid rgba(0,0,0,.05);background-attachment:fixed;background-size:cover}
.serve{height:auto;width:1200px;margin:0 auto;position:relative;padding:40px 0 70px;z-index:10}
.serve li:first-child {margin:30px 0 0 0px;}
.serve li{width:568px;height:150px;border:1px solid transparent;float:left;text-align:right;margin:30px 0 0 30px;transition:all .3s ease-out 0s}
.serve li:hover{border:1px solid #f0f0f0;-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5x,0);box-shadow:0 15px 30px rgba(0,0,0,.1)}
.serve .serve_l{text-align:left}
.serve_title{text-align:left;width:390px;height:100px;margin:30px 0}
.serve li:hover .serve_title a{color:#60affa;transition:all .3s ease-out 0s}
.serve li:hover .serve_title p a{color:#575757;transition:all .3s ease-out 0s}
.serve_title h3{font-size:16px;line-height:32px;width:390px;height:40px;overflow:hidden}
.serve_title h3 a{color:#3d3d3d;overflow:hidden;transition:all .3s ease-out 0s}
.serve_title p{font-size:13px;line-height:20px;height:40px;overflow:hidden}
.serve_title p a{color:#a3a3a3;transition:all .3s ease-out 0s}
.serve_box{width:100px;height:100px;margin:25px 30px;float:left}
.fl {float:left}
.serve_box img{width:102px}
.serve_box i{font-size:20px;color:#a3a3a3}
.cp_h:hover {-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5x,0)}
/*cp及其他*/
.item {height: auto;background-position: center center;background-repeat: no-repeat;border-bottom:1px solid rgba(0,0,0,.1)}
.item_title{line-height:90px;width:1168px;margin:0 auto;height:89px;width:1168px;padding:54px 16px 0;z-index:10;position:relative;font-family:"latolight",sans-serif}
.item_title_h2{height:90px}
.item_title_h2 span{font-size:24px;color:#3d3d3d;float:left;border-bottom:2px solid #3d3d3d;height:88px;width:auto;display:inline-block;margin-right:6px}
.item_title_h2 i{font-size:13px;color:#a3a3a3;width:auto;float:left}
.item_title_a{color:#a3a3a3;font-size:12px;transition:all .3s ease-out 0s}
.item_title_a span {padding:5px}
.item_title_a:hover{color:#2882E8}
.item_title_a i{margin-left:10px;font-size:16px}
.fr {float:right}
img { border:0px;}
.cp_img,.cp_name{text-align:center}
.cp_1,.item1_icon{box-sizing:border-box}
a{color:#333}
a:hover{color:#60aff6}
.main_1{padding-top:0px}
.contain_a {background:#f8f8f8;padding:0px 0px}
.section1 {width:1180px;margin:0 auto}
.col_title1{border-bottom:1px solid #d5cfcb;font-size:16px;line-height:38px}
.more1{float:right}
.col_1{width:340px;float:left;font-size:12px}
.col_2{width:344px;float:left;padding-left:76px}
.col_1 ul li{border-bottom:#d1d1d1 1px dashed;height:33px;line-height:33px;overflow:hidden}
.cp_1{border-bottom:1px solid #ccc;min-height:448px}
.col_1 ul li span{float:right;line-height:33px;padding-right:10px}
.col_1 ul li a{line-height:29px;background:url(../images/icon1.gif) left 6px no-repeat;padding:0 5px 0 15px;color:#333}
.col_1 ul li a img{margin-top:0!important}
.col_1 ul li a:visited{color:#333}
.col_1 ul li a:hover{color:#60aff6}
.img_1{float:left;width:120px;height:90px}
.img_1 a{display:block}
.info_1{margin:0 0 0 100px;line-height:20px;padding:2px 0 0 5px}
.info_1 .fit_name {font-size:15px}
.col_2 li{height:100px}
.cp_title{line-height:50px;font-size:16px;}
.cp_title span{float:right;padding-right:10px}
.cp,.item1,.item1_1,.item1_left,.item1_right,.jcsj li{float:left}
.cp_title span a{font-size:13px}
.section2{padding-top:35px}
.cp_index{width:33.3333333333%;float:left}
.cp_img img{width:230px}
.cp_img{width:33%;vertical-align:middle;display:table-cell;padding:22px}
.cp_img:hover{transform:scale(1.01);transition:all .3s ease-out}
.cp_1 p{font-size:12px;padding-top:10px;padding-bottom:6px;color:#8A8582}
.more1 a,.video_title{font-size:13px}
.cp_icon{padding-top:15px}
.contain_c {background:#f8f8f8;margin:80px 0px 20px 0px;padding:0px 0px 100px 0px}
/*.cp_icon1{border-right:1px solid #ccc}*/
.cp_1 .cp_h .cp_name a {color:#616264;font-family:"latoregular",sans-serif}
  .cp_icon .cp_icon1 .cp_index:nth-child(3n+1) .cp_1{border-left:none}
.cp_icon .cp_icon1 .cp_index:nth-child(4) .cp_1{border-bottom:none}
.cp_icon .cp_icon1 .cp_index:nth-child(5) .cp_1{border-bottom:none}
.cp_icon .cp_icon1 .cp_index:nth-child(6) .cp_1{border-bottom:none}
.cp_1{border-left:1px solid #ccc}
.cp_h{border:6px solid #fff;transition:border-color .5s;transition:all .3s linear;-webkit-transition:all .3s linear;}
/*.cp_h:hover{border-color:#f3f3f3;border-color:rgba(243,243,243,.8)}*/
.cp_h:hover {box-shadow:0 15px 30px rgba(0,0,0,.1);-webkit-box-shadow:0 15px 30px rgba(0,0,0,.1);-ms-box-shadow:0 15px 30px rgba(0,0,0,.1);-moz-box-shadow:0 15px 30px rgba(0,0,0,.1);-webkit-transform:translate3d(0,-5px,0);transform:translate3d(0,-5x,0)}
.section3_video{width:1180px;height:200px;overflow:hidden;margin:0 auto;padding-top:35px}
.section3_video .video_1{width:283px;margin-right:12px;float:left;position:relative}
.video_img,.video_title{text-align:center;position:absolute;width:288px}
.video_title{left:0;top:150px;height:50px;background:rgba(0,0,0,.5);line-height:50px;color:#fff;z-index:999}
.video_img{top:180px;height:200px;transition:all ease-out .3s;-webkit-transition:all ease-out .3s;opacity:0;background-color:rgba(0,0,0,.8);filter:alpha(opacity=0);overflow:hidden}
.video_img img{margin-top:50px}
.video_1:hover .video_title{background:#63b52f}
.video_1:hover .video_img{opacity:1;top:0;filter:alpha(opacity=80);overflow:hidden;text-align:center}
.col_2icon{font-size:12px}
.col_2icon li:nth-child(2){padding-top:15px}
.col_3icon{padding-top:15px;font-size:12px}
.info_1 p{padding-top:18px}
.section_left{width:940px}
.item1_icon{border:1px solid #dfdfdf}
.item1_icon .item1_h{border:3px solid #fff;transition:border-color .5s}
.item1_h2:hover,.item1_h:hover{border-color:#f3f3f3;border-color:rgba(243,243,243,.8)}
.item1_icon .item1_h2{border:3px solid #fff;transition:border-color .5s}
.item1_h2{height:176px}
.item1_1{width:310px;height:180px}
.item1_left{width:100px;padding-left:20px}
.item1_right{width:120px}
.news-section{padding-left:28px;padding-top:35px}
.clear{clear:both
}
/*video*/
.video-list{width:1240px;height:285px;margin:0;padding:0;list-style-type:none}
.video_item{position:relative;float:left;width:283px;height:285px;margin-left:14px;margin-bottom:14px;text-align:center;background:#fff;-webkit-transition:all .2s linear;transition:all .2s linear}
.video_item .figure-img{position:relative;width:280px;height:180px;margin:0 0 28px;-webkit-transition:all .2s linear;transition:all .2s linear}
.video_item .figure-img:hover{transform:scale(1.005);transition:all .3s ease-out}
.video_item .figure-img a{display:block;height:180px}
.video_item .play{position:absolute;left:50%;top:50%;width:54px;height:34px;margin:-19px 0 0 -29px;border:2px solid #fff;border-radius:6px;background-color:#424242;background-color:rgba(0,0,0,.6);color:#fff;-webkit-transition:all .2s;transition:all .2s}
.video_item .play i{font-size:34px;line-height:34px}
.video_item:hover .play{background-color:#60aff6;border-color:#60aff6}
.video_item .title{margin:0 0 6px;font-size:14px;font-weight:400;text-align:center;color:#333}
.video_item .title a{color:#8A8582;font-size:12px}
.video_item .title a:hover{color:#60aff6}
.video_item .desc{height:18px;margin:0;font-size:12px;color:#b0b0b0}
.video_item:hover{-webkit-box-shadow:0 15px 30px rgba(0,0,0,.1);box-shadow:0 15px 30px rgba(0,0,0,.1);-webkit-transform:translate3d(0,-3px,0);transform:translate3d(0,-3px,0)}
.video-index {padding-top:70px}
.contain_c .video-index .video_item:first-child{margin-left:0px}
.contain_c .cp_icon li:first-child{margin-left:0px}
/*底部*/
.site-footer{background:#fff}
.site-footer .container{width:1180px;margin:0 auto;padding-bottom:20px}
.site-footer .footer-links{padding:40px 0}
.site-footer .footer-links .col-links{float:left;width:165px;height:112px;margin:0}
.site-footer .footer-links .col-links dt{margin:-1px 0 26px;font-size:14px;line-height:1.25;color:#424242}
.site-footer .footer-links .col-links dd{margin:10px 0 0;font-size:12px}
.site-footer .footer-links .col-links a{color:#757575}
.site-footer .footer-links .col-links a:hover{color:#60aff6}
.site-footer .footer-links .col-contact{float:right;width:242px;height:112px;border-left:1px solid #e0e0e0;text-align:center;color:#616161}
.site-footer .footer-links .col-contact p{margin:0 0 16px;font-size:12px}
.site-footer .footer-links .col-contact .phone{margin:0 0 5px;font-size:16px;line-height:1;color:#f25807;line-height:22px}
.site-info{padding:22px 0 40px;font-size:12px;background:#505050}
.site-info .logo{float:left;width:40px;height:39px;margin-right:10px;background:url(../../images/a.png) no-repeat 50% 1%}
.site-info .info-text{float:left;color:#b0b0b0}
.site-info .info-text p{margin:0;line-height:18px}
.site-info .info-text a{color:#b0b0b0;padding:3px}
.site-info .info-text a:hover{color:#60aff6}
.site-info .info-text .sites a{color:#b0b0b0}
.site-info .info-text .sites a:hover{color:#60aff6}
.site-info .info-links{float:right;height:28px;margin:4px 0 0}
.site-info .info-links img{width:auto;height:28px;margin-left:7px}
.step{margin:0 3px}
ul.social-icons{margin:0;padding:0;width:auto;margin-top:-4px}
ul.social-icons li{background-image:url(../../images/social-sprites.png);background-repeat:no-repeat;background-color:#FFF;background-position:0 100px;display:inline-block;margin:-1px 1px 5px 0;padding:0;border-radius:100%;overflow:visible;transition:all .3s ease;box-shadow:0 2px 2px 0 rgba(0,0,0,.3);-moz-border-radius:100%;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;-webkit-border-radius:100%;-webkit-transition:all .3s ease}
ul.social-icons li a{display:block;height:30px;width:30px;text-align:center}
ul.social-icons li[class] a{text-indent:-9999px}
ul.social-icons li a:hover{text-decoration:none}
ul.social-icons li a i[class^=fa-]{color:#444;font-size:16px;position:relative;top:3px}
ul.social-icons li a:active{box-shadow:inset 0 0 10px rgba(0,0,0,.3),inset 0 0 10px rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 10px rgba(0,0,0,.3),inset 0 0 10px rgba(0,0,0,.3);-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,.3),inset 0 0 10px rgba(0,0,0,.3)}
ul.social-icons li a:active,ul.social-icons li:active{border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%}
ul.social-icons li.digg{background-position:0 0}
ul.social-icons li.digg:hover{background-position:0 -30px}
ul.social-icons li.dribbble{background-position:0 -60px}
ul.social-icons li.dribbble:hover{background-position:0 -90px}
ul.social-icons li.facebook{background-position:0 -120px}
ul.social-icons li.facebook:hover{background-position:0 -150px}
ul.social-icons li.flickr{background-position:0 -180px}
ul.social-icons li.flickr:hover{background-position:0 -210px}
ul.social-icons li.forrst{background-position:0 -240px}
ul.social-icons li.forrst:hover{background-position:0 -270px}
ul.social-icons li.googleplus{background-position:0 -300px}
ul.social-icons li.googleplus:hover{background-position:0 -330px}
ul.social-icons li.html5{background-position:0 -360px}
ul.social-icons li.html5:hover{background-position:0 -390px}
ul.social-icons li.icloud{background-position:0 -420px}
ul.social-icons li.icloud:hover{background-position:0 -450px}
ul.social-icons li.lastfm{background-position:0 -480px}
ul.social-icons li.lastfm:hover{background-position:0 -510px}
ul.social-icons li.linkedin{background-position:0 -540px}
ul.social-icons li.linkedin:hover{background-position:0 -570px}
ul.social-icons li.myspace{background-position:0 -600px}
ul.social-icons li.myspace:hover{background-position:0 -630px}
ul.social-icons li.paypal{background-position:0 -660px}
ul.social-icons li.paypal:hover{background-position:0 -690px}
ul.social-icons li.picasa{background-position:0 -720px}
ul.social-icons li.picasa:hover{background-position:0 -750px}
ul.social-icons li.pinterest{background-position:0 -780px}
ul.social-icons li.pinterest:hover{background-position:0 -810px}
ul.social-icons li.reddit{background-position:0 -840px}
ul.social-icons li.reddit:hover{background-position:0 -870px}
ul.social-icons li.rss{background-position:0 -900px}
ul.social-icons li.rss:hover{background-position:0 -930px}
ul.social-icons li.skype{background-position:0 -960px}
ul.social-icons li.skype:hover{background-position:0 -990px}
ul.social-icons li.stumbleupon{background-position:0 -1020px}
ul.social-icons li.stumbleupon:hover{background-position:0 -1050px}
ul.social-icons li.tumblr{background-position:0 -1080px}
ul.social-icons li.tumblr:hover{background-position:0 -1110px}
ul.social-icons li.twitter{background-position:0 -1140px}
ul.social-icons li.twitter:hover{background-position:0 -1170px}
ul.social-icons li.vimeo{background-position:0 -1200px}
ul.social-icons li.vimeo:hover{background-position:0 -1230px}
ul.social-icons li.wordpress{background-position:0 -1260px}
ul.social-icons li.wordpress:hover{background-position:0 -1290px}
ul.social-icons li.yahoo{background-position:0 -1320px}
ul.social-icons li.yahoo:hover{background-position:0 -1350px}
ul.social-icons li.youtube{background-position:0 -1380px}
ul.social-icons li.youtube:hover{background-position:0 -1410px}
ul.social-icons li.github{background-position:0 -1440px}
ul.social-icons li.github:hover{background-position:0 -1470px}
ul.social-icons li.behance{background-position:0 -1500px}
ul.social-icons li.behance:hover{background-position:0 -1530px}
ul.social-icons li.yelp{background-position:0 -1560px}
ul.social-icons li.yelp:hover{background-position:0 -1590px}
ul.social-icons li.mail{background-position:0 -1620px}
ul.social-icons li.mail:hover{background-position:0 -1650px}
ul.social-icons li.instagram{background-position:0 -1680px}
ul.social-icons li.instagram:hover{background-position:0 -1710px}
ul.social-icons li.foursquare{background-position:0 -1740px}
ul.social-icons li.foursquare:hover{background-position:0 -1770px}
ul.social-icons li.global{background-position:0 -1800px}
ul.social-icons li.global:hover{background-position:0 -1830px}
ul.social-icons li.vk{background-position:0 -1860px}
ul.social-icons li.vk:hover{background-position:0 -1890px}
ul.social-icons li.weibo{background-position:0 -1950px}
ul.social-icons li.weibo:hover{background-position:0 -1980px}
ul.social-icons li.youku{background-position:0 -2010px}
ul.social-icons li.youku:hover{background-position:0 -2040px}
ul.social-icons li.googleplus{background-position:0 -300px}
ul.social-icons li.googleplus:hover{background-position:0 -330px}
/*返回顶部*/
 .dn{display:none}
.go-top{position:fixed;right:20px;bottom:40px;z-index:999;width:46px}
.go-top a{display:block;margin-bottom:10px;width:46px;height:46px;background-image:url(../images/go-top.png)}
.go-top a:last-child{margin-bottom:0}
.go-top .go{background-position:0 -150px}
.go-top .go:hover{background-position:0 -250px}
.go-top .feedback{background-position:0 -100px}
.go-top .feedback:hover{background-position:0 -300px}
.go-top .uc-2vm{background-position:0 0}
.go-top .uc-2vm:hover{background-position:0 -350px}
.go-top .share:hover { background-position: 0 -200px;}
.go-top .uc-2vm-pop{position:absolute;top:-100px;right:60px;width:240px;background:#fff;box-shadow:0px 1px 4px rgba(0,0,0,.1)}
.go-top .uc-2vm-pop .title-2wm{margin:10px 20px;font-size:14px}
.go-top .uc-2vm-pop .logo-2wm-box{position:relative}
.btn-small .qq img{ width:25px;height:30px;text-align:center;vertical-align:middle;position:relative;*float:left;padding-right:5px }
.btn{display:inline-block;*zoom:1;*display:inline;width:158px;height:38px;padding:0;margin:0;border:1px solid #b0b0b0;font-size:14px;line-height:38px;text-align:center;color:#b0b0b0;cursor:pointer;-webkit-transition:all 0.4s;transition:all 0.4s}
.btn:hover{text-decoration:none;color:#b0b0b0}
.btn:focus{outline:0}
.btn:active{-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,0.18);box-shadow:inset 0 2px 4px rgba(0,0,0,0.18)}
.btn[disabled]{border-style:dashed !important;border-color:#e0e0e0;background-color:#fff !important;color:#b0b0b0 !important;cursor:default !important}
.btn-disabled{background:#e0e0e0 !important;border-color:#e0e0e0 !important;color:#b0b0b0 !important;cursor:default !important}
.btn-small{width:128px;height:30px;font-size:12px;line-height:30px}
.btn-line-primary{border-color:#ff6700;background:#fff;color:#ff6700}
.btn-line-primary:hover{color:#fff;background-color:#f25807;border-color:#f25807}
/*二维码*/
#EWM{position:absolute;left:52px;display:none;top:-110px}
#EWM img{width:150px;height:150px}
#jump{position:fixed;bottom:80px;left:10px;width:40px;z-index:400}
#jump li{height:50px;overflow:hidden}
#top,#share,#reply,#sina,#ceping,#weixin{display:block;width:40px;height:42px;overflow:hidden;cursor:pointer}
#weixin{background:url(../../images/airwheel_wx.png) no-repeat}
#weixin:hover{background:url(../../images/airwheel_wxs.png) no-repeat}
#EWM{position:absolute;left:40px;display:none;top:-110px}
#EWM img{width:150px;height:150px}






